/* privs.c - drop privileges prior to executing a command
 */

#include <unistd.h>


/* Drop group privileges prior to running command "a" (or "b").
 *
 * Perhaps we could log this call in future.
 */
void hook_drop_privs(char *a, char *b)
{
	setgid(getgid());
}

/* EOF */
